<?php
$z[0]=Array("field","瑶田遗址,瑶田遗址介绍,东乡县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","瑶田遗址上池“瑶田”为王安石曾祖父王明的宅居地，有竹林及池塘尚存。后方有钓鱼台，王安石罢相后，经常在池塘边钓鱼思考，曾作有《兰塘隐钓》一诗。如今瑶田遗址已成村民菜圃。为怀念王安石，其侄子伯祥将这块天然全石命名为“荆公钓鱼台”，上池瑶田村前建",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","瑶田遗址_东乡县瑶田遗址旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　瑶田遗址\n</p><p>　　上池“瑶田”为王安石曾祖父王明的宅居地，有竹林及池塘尚存。后方有钓鱼台，\n</p><p>　　王安石罢相后，经常在池塘边钓鱼思考，曾作有《兰塘隐钓》一诗。如今瑶田遗址已成村民菜圃。为怀念王安石，其侄子伯祥将这块天然全石命名为“荆公钓鱼台”，上池瑶田村前建一门楼，在门楼上方竖一石匾，石匾阴刻“望重荆槐”表示永远怀念。</div><br clear=all>",550,935);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030964Vb0-54541.gif",937,1022);
$z[7][4]['name']="litpic";

?>